# Version SVN: $Id: 10_roles.yml 2 2013-02-14 17:09:11Z sven.poeche $
RolePermission:
  admin_permission90:
    rid:                        admin
    perm:                       administer batch import
    created_at:                 ~
